## dh-builtusing 0.0.4

=== debian/changelog ===
dh-builtusing (0.0.4) unstable; urgency=medium

  * Disable integration-tests/multiarch until the cross configuration of
    auto testers is more documentented.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 24 Jun 2023 06:54:19 +0000

dh-builtusing (0.0.3) unstable; urgency=medium

  * integration-tests/multiarch-root: add explicit shell

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 23 Jun 2023 07:06:02 +0200

dh-builtusing (0.0.2) unstable; urgency=medium

  * control: Multi-Arch: foreign
  * integration-tests/40multiarch-root: fix runuser command line options
  * Autopkgtests seem to need fakeroot despite Rules-Requires-Root: no

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 22 Jun 2023 06:24:36 +0000

dh-builtusing (0.0.1) unstable; urgency=low

  * Initial release. Closes: #1035888.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 19 Jun 2023 20:13:29 +0000
