=== debian/control ===
Source: dh-builtusing
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Section: devel
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libdpkg-perl,
Vcs-Browser: https://salsa.debian.org/debian/dh-builtusing
Vcs-Git: https://salsa.debian.org/debian/dh-builtusing.git

Package: dh-builtusing
Provides: dh-sequence-builtusing
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 debhelper,
Description: debhelper tool generating the Built-Using field for Debian packages
 This tool may help maintainers of Debian packages with a Built-Using
 or Static-Built-Using dependency.
 .
 The full description is in the dh_builtusing(1) manual page.
