## dh-builtusing 0.0.6

=== debian/changelog ===
dh-builtusing (0.0.6) unstable; urgency=medium

  * When an architecture or profile restriction disables the field, expand
    to a dummy but syntactically valid value.  Closes: #1067242.
  * Run dpkg-gencontrol after each test, preventing similar issues.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 21 Mar 2024 04:16:53 +0000

dh-builtusing (0.0.5) unstable; urgency=medium

  * Allow multiple packages to match a wildcard. Closes: #1052427.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 24 Sep 2023 13:56:33 +0000
