=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ fakeroot,
  libdpkg-perl,
 Vcs-Browser: https://salsa.debian.org/debian/dh-builtusing
 Vcs-Git: https://salsa.debian.org/debian/dh-builtusing.git
