## dh-builtusing 0.0.7

=== debian/changelog ===
dh-builtusing (0.0.7) unstable; urgency=medium

  [ Niels Thykier ]
  * Remove need for `fakeroot` in all tests.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 22 Feb 2025 11:54:30 +0000
