=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- fakeroot,
  libdpkg-perl,
 Vcs-Browser: https://salsa.debian.org/debian/dh-builtusing
 Vcs-Git: https://salsa.debian.org/debian/dh-builtusing.git
