=== debian/tests/control ===
# Without gcc, Dh_Lib complains on stderr that it cannot guess the
# architecture.

Tests-Directory: .
Tests: run-unit-tests
# g++ for the encoding test.
Depends: @, gcc, g++

Tests-Directory: integration-tests
Tests:
 10execute-before-dh-gencontrol
 20dh-with
 30dh-sequence
Depends: @, gcc

# ??? Depends: libc6 [i386] instead of -root
# Tests-Directory: integration-tests
# Tests: 40multiarch-root
# Depends: @, gcc
# Restrictions: needs-internet, needs-root
