## dh-builtusing 0.0.8

=== debian/changelog ===
dh-builtusing (0.0.8) unstable; urgency=medium

  * Support Multi-Arch: foreign/allowed dependencies. Closes: #1114845.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 11 Sep 2025 18:30:47 +0000
