=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
