## dh-builtusing 0.0.9

=== debian/changelog ===
dh-builtusing (0.0.9) unstable; urgency=medium

  * Fix multi-arch autopkgtest
  * Test a Multi-Arch: foreign dependency, as in #1114845
  * Handle Architecture:all Multi-Arch:same dependencies

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 17 Sep 2025 05:51:22 +0000
