=== debian/tests/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
  30dh-sequence
 Depends: @, gcc
 
-# ??? Depends: libc6 [i386] instead of -root
-# Tests-Directory: integration-tests
-# Tests: 40multiarch-root
-# Depends: @, gcc
-# Restrictions: needs-internet, needs-root
+Tests-Directory: integration-tests
+Tests: 40multiarch-root
+Depends: @, gcc
+Restrictions: needs-root
