## dh-builtusing 0.0.10

=== debian/changelog ===
dh-builtusing (0.0.10) unstable; urgency=medium

  * Drop Rules-Requires-Root: no
  * Parse the substvars file before extending it
  * Add --logorrheic option for debugging dh-builtusing
  * test: export DEB_RULES_REQUIRES_ROOT once from test_helper.sh
  * Test more multiarch situations
  * Let the multiarch logic ignore uninstalled package

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 25 Sep 2025 11:55:17 +0000
