## dh-builtusing 0.0.11

=== debian/changelog ===
dh-builtusing (0.0.11) unstable; urgency=medium

  * Skip the allowed-other part of integration-tests/40-multiarch-root
    (the comments there provide details about the failure).

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 27 Sep 2025 22:16:09 +0000
