=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: devel
 Priority: optional
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  libdpkg-perl,
