## dh-builtusing 0.0.12

=== debian/changelog ===
dh-builtusing (0.0.12) unstable; urgency=medium

  * Build with debputy instead of debhelper.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 29 Oct 2025 11:24:52 +0000
