=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Priority: optional
 Standards-Version: 4.7.2
 Build-Depends:
- debhelper-compat (= 13),
+ debputy (>= 0.1.45~),
+ dpkg-dev (>= 1.22.7~),
  libdpkg-perl,
+Build-Driver: debputy
 Vcs-Browser: https://salsa.debian.org/debian/dh-builtusing
 Vcs-Git: https://salsa.debian.org/debian/dh-builtusing.git
 
@@ -14,8 +16,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- ${misc:Depends},
- ${perl:Depends},
  debhelper,
 Description: debhelper tool generating the Built-Using field for Debian packages
  This tool may help maintainers of Debian packages with a Built-Using
