=== debian/tests/control ===
--- 
+++ 
@@ -16,4 +16,6 @@
 Tests-Directory: integration-tests
 Tests: 40multiarch-root
 Depends: @, gcc
+Architecture: !i386
+# Skip the test on i386, where it would only repeat unit-tests/70multiarch.
 Restrictions: needs-root
