## dh-builtusing 0.0.13

=== Makefile ===
--- 
+++ 
@@ -17,17 +17,19 @@
 
 # -- Useful during development
 
-dev: c-dh_builtusing obj/tidy-dh_builtusing obj/critic-dh_builtusing \
+dev: c-dh_builtusing tidy-dh_builtusing obj/critic-dh_builtusing \
      check \
      all \
-     c-builtusing.pm obj/tidy-builtusing.pm obj/critic-builtusing.pm
+     c-builtusing.pm tidy-builtusing.pm obj/critic-builtusing.pm
 
 c-%:
 	perl -c $*
 
 # apt install perltidy:
-obj/tidy-%: %
-	perltidy $< -st | diff -u $< -
+tidy-%: obj/tidy-% %
+	diff -u $* $< || { echo 'Advice: mv -f $^'; false; }
+obj/tidy-%: % | obj
+	perltidy $< -o $@
 
 no_critic = Modules::RequireVersionVar
 obj/critic-builtusing.pm: no_critic += Modules::RequireExplicitPackage
