=== debian/changelog ===
dh-builtusing (0.0.13) unstable; urgency=medium

  * Deprecate search in installed packages when no Build-Dependency
    matches (obscure and non deterministic).
  * Deprecate architecture qualifiers in substitution variable names
    (all multiarch variants must have the same source version).
  * Deprecate the -c command line option (not needed after all).
  * Deprecate search for dh-builtusing variables in substvar files
    (no one seems interested so far).
  * Collect requests and run dpkg-query at most once
  * Handle alternatives in build dependencies.
  * test: check that searches in Build-Depends-Arch and -Indep are exclusive
  * Explicitly Build-Depend on debhelper for tests.
  * Remove Priority: optional

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 27 Feb 2026 13:31:13 +0100
