=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: dh-builtusing
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Section: devel
-Priority: optional
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends:
+# For tests:
+ debhelper,
  debputy (>= 0.1.45~),
  dpkg-dev (>= 1.22.7~),
  libdpkg-perl,
