=== debian/tests/control ===
--- 
+++ 
@@ -12,10 +12,3 @@
  20dh-with
  30dh-sequence
 Depends: @, gcc
-
-Tests-Directory: integration-tests
-Tests: 40multiarch-root
-Depends: @, gcc
-Architecture: !i386
-# Skip the test on i386, where it would only repeat unit-tests/70multiarch.
-Restrictions: needs-root
